VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
ProgramListInfo Struct Reference

Basic Program List Description. More...

`#include <ivstunits.h>`

## Public Attributes
ProgramListID | id
| program list identifier
String128 | name
| name of program list
int32 | programCount
| number of programs in this list

## Detailed Description

Basic Program List Description.

See Also
  IUnitInfo

## Member Data Documentation

ProgramListID id

program list identifier

String128 name

name of program list

int32 programCount

number of programs in this list

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.